I didn't notice JSP 2.0 support in 8.1 sp3. Will we have to wait for the next major release? Just curious.